# CORBANAME_Parser.cpp File Reference

`#include "CORBANAME_Parser.h"`
`#include "ORB.h"`
`#include "Object.h"`
`#include "SystemException.h"`
`#include "UB_String_Arguments.h"`
`#include "Invocation_Adapter.h"`
`#include "debug.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/SString.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for CORBANAME_Parser.cpp:

## Variables

const char | corbaname_prefix [] = "corbaname:"

## Variable Documentation

const char corbaname_prefix[] = "corbaname:"`[static]`